@charset "UTF-8";
.parallax { 
  /* The image used */
  background-image: url("images/schaffner.jpg");

  /* Set a specific height */
  height: 550px; 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}


.parallax2 { 
  /* The image used */
  background-image: url("images/swirlsgray.jpg");
	
	 /* Set a specific height */
 

 
  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}



.menulogo {max-height: 100px;}
.buttonheight {margin-top: 0px; margin-bottom: 50px;
}

.bigscreen {padding-top: 1%;
padding-bottom: 3%;}

.rightmargin {padding-right: 25px;
padding-top: 25px;}

.whitetext {color: rgba(255,255,255,1.00);
}

.spacing {
    line-height: 1.8em !important;
}

.footerlogo {max-height: 125px; !important;}

.interiormenu {max-height: 100px;}

.map {margin-top: 40px;}

.winnerpic {
    border: 5px solid rgba(95,95,95,1.00);
    -webkit-box-shadow: 3px 3px 4px 4px rgba(0,0,0,1.00);
    box-shadow: 3px 3px 4px 4px rgba(0,0,0,1.00);
}

.winnertitle {
    text-transform: uppercase;
}.hmy-content.hmy-left #p7PCH_5 .pch-item {
    font-size: 300%;
}

#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 1000;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: white;
    color: rgba(76,24,89,1.00);
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
}

#myBtn:hover {
    background-color: rgba(76,24,89,1.00));
    color: white;
}

.salelink a {
    color: rgba(166,110,239,1.00);
}

.salelink a:hover {
    color: rgba(250,249,250,1.00);
}
